---
group:
  name: duanshengliu
  description: ''
  projects:
  - name: end-to-end-for-chinese-plate-recognition
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'end-to-end-for-chinese-plate-recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  